{
  "removeBookmark": "¿Eliminar marcador de ${x}?",
  "lockEdit": "Hacer que el documento sea de sólo lectura",
  "unlockEdit": "Hacer que el documento sea escribible",
  "defaultMargin": "Predeterminado",
  "noneMargin": "Ninguno",
  "minimalMargin": "Mínimo",
  "customMargin": "Personalizado",
  "marginTop": "Superior",
  "marginRight": "Derecho",
  "marginBottom": "Inferior",
  "marginLeft": "Izquierda",
  "enable": "Habilitar",
  "disable": "Desactivar",
  "removeWorkspacePhysically": "¿Quieres eliminar físicamente los datos en el espacio de trabajo ${x}? (La eliminación física no se puede recuperar)",
  "mainMenu": "Menú principal",
  "searchRemoveName": "¿Desea eliminar ${x} y asignar su condición de consulta a ${y}?",
  "searchUpdateName": "¿Actualizar nombre ${x} a ${y}?",
  "searchAssetContent": "Buscar contenido del archivo de activos",
  "searchOverwrite": "El nombre de la consulta está duplicado, ¿quieres sobrescribirlo?",
  "onepay": "PRO",
  "format": "Formato de número",
  "numberFormatNone": "Número",
  "numberFormatCommas": "Número con comas",
  "numberFormatPercent": "Porcentaje",
  "numberFormatUSDollar": "Dólar estadounidense",
  "numberFormatYuan": "Yuan",
  "numberFormatEuro": "Euro",
  "numberFormatPound": "Almohadilla",
  "numberFormatYen": "Yen",
  "numberFormatRuble": "Rublo",
  "numberFormatRupee": "Rupia",
  "numberFormatWon": "Ganado",
  "numberFormatCanadianDollar": "Dólar canadiense",
  "numberFormatFranc": "Franco",
  "email": "Correo electrónico",
  "phone": "Teléfono",
  "inboxTip": "Abra la guía del usuario para buscar en la <code class='fn__code'>bandeja de entrada</code> para ver las instrucciones",
  "builtIn": "Incorporado",
  "endDate": "Fecha de finalización",
  "needLogin": "Esta función requiere iniciar sesión en la cuenta antes de poder usarla",
  "calcResultCountAll": "CONTAR",
  "calcResultCountValues": "VALORES",
  "calcResultCountUniqueValues": "ÚNICO",
  "calcResultCountEmpty": "VACÍO",
  "calcResultCountNotEmpty": "NO VACÍO",
  "calcResultPercentEmpty": "VACÍO",
  "calcResultPercentNotEmpty": "NO VACÍO",
  "calcResultSum": "SUMA",
  "calcResultAverage": "PROMEDIO",
  "calcResultMedian": "MEDIANA",
  "calcResultMin": "MIN",
  "calcResultMax": "MAX",
  "calcResultRange": "RANGO",
  "calc": "Calcular",
  "createWorkspace": "Crear espacio de trabajo",
  "createWorkspaceTip": "¿Estás seguro de usar esta ruta para crear un espacio de trabajo?",
  "calcOperatorNone": "Ninguno",
  "calcOperatorCountAll": "Contar todo",
  "calcOperatorCountValues": "Valores de conteo",
  "calcOperatorCountUniqueValues": "Contar valores únicos",
  "calcOperatorCountEmpty": "Cuenta vacía",
  "calcOperatorCountNotEmpty": "Cuenta no vacía",
  "calcOperatorPercentEmpty": "Porcentaje vacío",
  "calcOperatorPercentNotEmpty": "Porcentaje no vacío",
  "calcOperatorSum": "Suma",
  "calcOperatorAverage": "Promedio",
  "calcOperatorMedian": "Mediana",
  "calcOperatorMin": "Min",
  "calcOperatorMax": "Máx.",
  "calcOperatorRange": "Rango",
  "calcOperatorEarliest": "Primero",
  "calcOperatorLatest": "Último",
  "filterOperatorIs": "Es",
  "filterOperatorIsNot": "No es",
  "filterOperatorContains": "Contiene",
  "filterOperatorDoesNotContain": "No contiene",
  "filterOperatorStartsWith": "Comienza con",
  "filterOperatorEndsWith": "Termina en",
  "filterOperatorIsEmpty": "Está vacío",
  "filterOperatorIsNotEmpty": "No está vacío",
  "filterOperatorIsBetween": "Está entre",
  "filterOperatorIsBefore": "Es antes",
  "filterOperatorIsAfter": "Es posterior a",
  "filterOperatorIsOnOrBefore": "Está activado o antes",
  "filterOperatorIsOnOrAfter": "Está encendido o después",
  "asc": "Ascendente",
  "desc": "Descendente",
  "hideCol": "Ocultar columna",
  "hideAll": "Ocultar todo",
  "showAll": "Mostrar todo",
  "showCol": "Mostrar columna",
  "número": "Número",
  "fecha": "Fecha",
  "seleccionar": "Seleccionar",
  "multiSelect": "Selección múltiple",
  "commandEmpty": "Sin comando todavía, haga clic para ir al mercado para descargar más complementos",
  "commandPanel": "Paleta de comandos",
  "cloudRegionNorthAmerica": "LiuYun (Centro de datos de América del Norte)",
  "cloudRegionChina": "LianDi (Centro de datos de China continental)",
  "currentKernel": "Núcleo actual",
  "otherOnlineKernels": "Otros núcleos en línea",
  "syncPerception": "Percepción de sincronización",
  "syncPerceptionTip": "Después de habilitarlo, automáticamente recibirá y enviará señales de sincronización de datos, de modo que la sincronización de datos se pueda realizar para todos los dispositivos en línea tanto como sea posible en tiempo real",
  "hide": "Ocultar",
  "wrap": "Columna de ajuste",
  "edit": "Editar",
  "incompatiblePluginTip": "Este complemento no es compatible con el terminal actual",
  "incompatible": "Incompatible",
  "trust": "Confiar",
  "bazaarTrust": "El paquete del mercado es similar a una aplicación de terceros, puede hacer lo que quiera, por lo que instalar un paquete del mercado en el mercado tiene ciertos riesgos de seguridad",
  "bazaarTrust3": "Damos gran importancia a los posibles problemas de seguridad. Para evitar los riesgos de seguridad tanto como sea posible, se han tomado las siguientes medidas:",
  "bazaarTrustCodeReview": "Revisión del código antes de publicar",
  "bazaarTrustCodeReviewTip": "Antes de poner el paquete del mercado en los estantes, revisaremos su código",
  "bazaarTrustOpenSource": "Código abierto",
  "bazaarTrustOpenSourceTip": "El código de la mayoría de los paquetes del mercado es de código abierto, puede revisar el código y prestar atención a los problemas del repositorio antes de instalar",
  "bazaarCommunityReview": "Revisión por pares de la comunidad",
  "bazaarPeerReviewTip": "Numerosos desarrolladores de la comunidad pueden revisar el código del paquete del mercado",
  "bazaarUserReport": "Informe de Usuario",
  "bazaarUserReportTip": "Si encuentra un código malicioso o problemas de seguridad en el paquete del mercado, envíenos sus comentarios",
  "bazaarTrust1": "Una vez que elige confiar en el mercado, no se puede cerrar. Si ha instalado un paquete de mercado que contiene código malicioso, elimínelo manualmente en el sistema de archivos",
  "bazaarTrust2": "Descargo de responsabilidad: Para obtener más detalles, consulte los términos relevantes en la licencia de código abierto AGPLv3 utilizada por SiYuan",
  "pinTableHead": "Cabeza de la tabla de clavijas",
  "unpinTableHead": "Desanclar el encabezado de la tabla",
  "enablePluginTip": "¿Necesita habilitar este complemento ahora? Puede habilitarlo, deshabilitarlo o desinstalarlo más tarde en [Descargado - Complemento]",
  "color": "Color",
  "confirmPassword": "Ya he recordado la contraseña",
  "passwordNoMatch": "Las contraseñas ingresadas dos veces no coinciden",
  "cloudConfigTip": "Configure en [Configuración - Nube]",
  "confirmUninstall": "¿Está seguro de que desea desinstalar ${name}?",
  "scrollGetMore": "No se asuste... desplácese hacia arriba y hacia abajo para cargar más",
  "flashcardNewCard": "Nueva Tarjeta",
  "flashcardReviewCard": "Revisar Tarjeta",
  "flashcardCard": "Todos",
  "plugin": "Complemento",
  "attrBookmarkTip": "Asociar este bloque con un marcador para verlo posteriormente a través del panel de marcadores",
  "attrNameTip": "Establezca un nombre para este bloque, principalmente para referencia y búsqueda, un bloque solo puede tener un nombre único",
  "attrAliasTip": "Establecer alias para este bloque, un bloque puede establecer múltiples alias separados por comas",
  "attrMemoTip": "Establece una nota para este bloque, solo se admite texto sin formato",
  "switchDirect": "Cambiar dirección de comparación",
  "onlySearchForDoc": "<code class='fn__code'>[[</code> solo buscar documentos",
  "onlySearchForDocTip": "Después de habilitar, [[ o 【【 para buscar referencias de bloque solo en nombres de documentos",
  "ocrResult": "Texto de resultado de OCR",
  "reOCR": "Re-OCR",
  "continueReview1": "Continuar revisión",
  "continueReview2": "Todavía hay tarjetas <code class='fn__code'>${count}</code> para revisar, ¿continuar?",
  "whatsNewInSiYuan": "Novedades en SiYuan",
  "returnDesktop": "Presiona volver de nuevo al escritorio",
  "enterNew": "Ingresar para crear",
  "enterNewTip": "No se encontraron documentos, ingrese para crear un nuevo documento.",
  "searchTip1": "para navegar",
  "searchTip2": "para abrir",
  "searchTip3": "para cambiar al siguiente resultado",
  "searchTip4": "para abrir a la derecha",
  "searchTip5": "para descartar",
  "showRecentUpdatedBlocks": "Los bloques actualizados más recientemente se mostrarán cuando la entrada esté vacía",
  "revisionCount": "Número de revisiones",
  "flashcardNewCardLimit": "Límite de tarjeta nueva",
  "flashcardNewCardLimitTip": "Si hay muchas tarjetas nuevas, puede establecer la cantidad de tarjetas nuevas para revisar a través de este elemento",
  "flashcardReviewCardLimit": "Revisar límite de tarjeta",
  "flashcardReviewCardLimitTip": "Si hay muchas tarjetas de revisión, puede establecer el número de revisión a través de este elemento",
  "flashcardMark": "Marcar cardado",
  "flashcardMarkTip": "Después de habilitar, la marca se reconoce como un espacio en blanco",
  "flashcardList": "Lista de tarjetas",
  "flashcardListTip": "Después de habilitar, el primer elemento de una lista se reconoce como una pregunta, y el resto de los elementos básicos se reconocen como respuestas",
  "flashcardSuperBlock": "Carda de súper bloque",
  "flashcardSuperBlockTip": "Después de habilitar, el primer bloque secundario de un súper bloque se reconoce como una pregunta y el resto de los bloques secundarios se reconocen como respuestas",
  "flashcardDeck": "Mazo",
  "flashcardDeckTip": "Después de habilitar, se admite la clasificación del mazo de cartas. Esta es una opción de compatibilidad histórica, no se recomienda habilitarla a menos que sea necesario, y se recomienda usar <code class='fn__code'>Quick make card</code>",
  "apiKey": "Clave API",
  "apiKeyTip": "Se recomienda asignar una clave API a SiYuan por separado para su posterior administración. Si este elemento se deja en blanco, las funciones relacionadas con la IA se desactivarán",
  "apiTimeout": "Tiempo de espera",
  "apiTimeoutTip": "El tiempo de espera para iniciar una solicitud, unidad: segundo",
  "apiProxy": "Proxy web",
  "apiProxyTip": "El proxy de red que inicia la solicitud, como <code class='fn__code'>socks://127.0.0.1:1080</code>",
  "apiModel": "Modelo",
  "apiModelTip": "El parámetro <code class='fn__code'>model</code> pasado al solicitar la API se usa para controlar el estilo del texto generado",
  "apiMaxTokens": "Número máximo de tokens",
  "apiMaxTokensTip": "El parámetro <code class='fn__code'>max_tokens</code> que se pasa al solicitar la API se usa para controlar la longitud del texto generado",
  "apiBaseURL": "URL base de la API",
  "apiBaseURLTip": "La dirección base de la solicitud, como <code class='fn__code'>https://api.openai.com/v1</code>",
  "skip": "barco",
  "nextRound": "Siguiente ronda",
  "save": "Ahorrar",
  "ai": "Inteligencia Artificial",
  "aiContinueWrite": "Continuar escribiendo",
  "aiTranslate": "Traducir",
  "aiExtractSummary": "Extraer resumen",
  "aiTranslate_zh_Hans": "Chino simplificado",
  "aiTranslate_zh_Hant": "Chino tradicional",
  "aiTranslate_ja_JP": "Japonés",
  "aiTranslate_ko_KR": "Coreano",
  "aiTranslate_en_US": "Inglés",
  "aiTranslate_es_ES": "Español",
  "aiTranslate_fr_FR": "Francés",
  "aiTranslate_de_DE": "Alemán",
  "aiBrainStorm": "Lluvia de ideas",
  "aiFixGrammarSpell": "Corregir gramática, ortografía y errores tipográficos.",
  "aiCustomAction": "Acción personalizada...",
  "database": "Base de datos",
  "manage": "Administrar",
  "spaceRepetition": "Repetición Espaciada",
  "space": "Espacio",
  "pdfIsLoading": "El PDF se está cargando, inténtalo de nuevo más tarde",
  "cardShowAnswer": "Afficher la réponse",
  "cardRatingAgain": "Otra vez",
  "cardRatingHard": "Difícil",
  "cardRatingGood": "Bueno",
  "cardRatingEasy": "Fácil",
  "addToDeck": "Agregar a la plataforma...",
  "quickMakeCard": "Tarjeta de creación rápida",
  "allAttrs": "Todos los nombres de atributos y valores de atributos",
  "chooseSyncDirection": "Elegir dirección de sincronización",
  "uploadData2Cloud": "⬆️ Subir instantánea de datos locales",
  "uploadData2CloudTip": "Genera una instantánea de datos y luego súbela a la nube",
  "downloadDataFromCloud": "⬇️ Descargar instantánea de datos en la nube",
  "downloadDataFromCloudTip": "Descargue la última instantánea de datos en la nube y combínela con datos locales",
  "targetBlockID": "Id. de bloque objetivo",
  "transferBlockRefTip": "Transferir todas las referencias de este bloque al bloque de destino",
  "transferBlockRef": "Transferencia de referencia",
  "sortByFiletree": "Usar reglas de clasificación del árbol de documentos",
  "tabToWindow": "Mover a una Nueva Ventana",
  "openByNewWindow": "Abrir con Nueva Ventana",
  "exitFocus": "Salir del enfoque",
  "pointExchangeSize": "Intercambio de puntos",
  "panels": "Paneles",
  "copyPath": "Copiar ruta",
  "workspaceList": "Áreas de trabajo",
  "removeWorkspaceTip": "Quitar de los espacios de trabajo",
  "new": "Nuevo",
  "share2LiandiConfirmTip": "¿Estás seguro de compartir este documento con comunidad?",
  "share2Liandi": "Compartir con comunidad",
  "noDueCard": "¡Buen trabajo! No hay más tareas de revisión en este momento, ¡vuelve a comprobar más tarde!",
  "createDeck": "Crear mazo",
  "addDeck": "Añadir al mazo",
  "removeDeck": "Eliminar del mazo",
  "riffCard": "Tarjeta Flash",
  "comparar": "Comparar",
  "switchTab": "Conmutador",
  "recentDocs": "Documentos recientes",
  "autoLaunch": "Inicio automático al arrancar",
  "autoLaunchTip": "Después de habilitar, la aplicación se iniciará automáticamente después de iniciar sesión en el sistema operativo",
  "sortByContent": "Orden de contenido original",
  "sortByRankDesc": "Relevancia DESC",
  "sortByRankAsc": "Relevancia ASC",
  "saveCriterion": "Guardar criterios de consulta",
  "useCriterion": "Después de borrar, se puede usar la última condición de consulta",
  "removeCriterion": "Eliminar criterios de consulta",
  "grupo": "Grupo",
  "noGroupBy": "Sin agrupar",
  "groupByDoc": "Agrupar por documento",
  "leftRightLayout": "Disposición izquierda y derecha",
  "topBottomLayout": "Diseño superior e inferior",
  "keyword": "Palabra clave",
  "searchMethod": "método de búsqueda",
  "regex": "Regex",
  "keywordsLimit": "Límite de palabras clave",
  "exportAsImage": "Exportar como imagen",
  "featureBetaStage": "Esta función admite el cobro inmediato (los miembros suscritos no necesitan pagar por separado), <a href=\"https://b3log.org/siyuan/en/pricing.html\" target=\"_blank\">el pago único se puede usar de por vida</a>",
  "syncOfficialProviderIntro": "Actualmente seleccionado es el servicio de almacenamiento en la nube proporcionado oficialmente por SiYuan, que solo admite usuarios de suscripción paga",
  "syncThirdPartyProviderS3Intro": "El actual seleccionado es un servicio de almacenamiento en la nube de terceros compatible con el protocolo Amazon S3",
  "syncThirdPartyProviderWebDAVIntro": "El servicio de almacenamiento en la nube de terceros del protocolo WebDAV está actualmente seleccionado. Debido al bajo rendimiento y la estabilidad insuficiente de este protocolo, se recomienda elegir primero el servicio S3",
  "syncThirdPartyProviderTip": "Antes de usar esta función, preste atención a las limitaciones técnicas y los elementos de facturación del servicio de almacenamiento en la nube de terceros: <div class=\"b3-label__text\"><ul class='fn__list'><li>Limitaciones técnicas, como la frecuencia de llamada de la interfaz y el ancho de banda</li><li >Artículos de facturación como espacio de almacenamiento y tráfico</li><li>Términos de uso y garantía de disponibilidad</li></ul></div><div class='fn__hr'></div>Descargo de responsabilidad: para obtener más información, consulte los términos relevantes en la licencia de código abierto AGPLv3 utilizado por SiYuan",
  "syncProvider": "Proveedor de servicios de almacenamiento en la nube",
  "syncProviderTip": "Si se selecciona, el servicio de almacenamiento en la nube de este proveedor se usará para lograr funciones de sincronización y copia de seguridad en la nube",
  "confirmReset": "¿Está seguro de que desea restablecer todos los atajos de teclado a la configuración predeterminada?",
  "notBatchRemove": "No se admite la eliminación por lotes de blocs de notas",
  "confirmRemoveAll": "¿Está seguro de que desea eliminar los documentos ${count} seleccionados y sus subdocumentos?",
  "microphoneDenied": "Necesito permitir que Siyuan acceda al micrófono en Preferencias del Sistema",
  "microphoneNotAccess": "Acceso al micrófono denegado, ve a Preferencias del Sistema para reiniciar",
  "dynamicLoadBlocks": "Número de bloques cargados dinámicamente",
  "dynamicLoadBlocksTip": "Este valor contiene el número de subbloques. Si hay muchos bloques de código, bloques de fórmulas o bloques de gráficos que necesitan renderizarse, se recomienda no configurarlos demasiado grandes",
  "backlinkExpand": "Expansión predeterminada de vínculo de retroceso",
  "backlinkExpandTip": "Si se configura como <code class='fn__code'>0</code>, no se expandirá",
  "backmentionExpand": "Expansión predeterminada de la mención",
  "backmentionExpandTip": "Si se configura como <code class='fn__code'>0</code>, no se expandirá",
  "googleAnalytics": "Google Analytics",
  "googleAnalyticsTip": "Después de habilitarlo, usará <a href=\"https://analytics.google.com/\" target=\"_blank\">Google Analytics</a> para contar el estado de apertura del aplicación y no recopilará datos y operaciones de los usuarios",
  "floatWindowMode": "Pase el cursor para mostrar una ventana flotante",
  "floatWindowModeTip": "Después de habilitar, aparecerá una ventana flotante cuando el mouse se desplace sobre la referencia del bloque, el ícono del bloque de navegación, etc. Después de deshabilitar, debe mantener presionada la tecla <code class='fn__code'>${hotkey}</code> para aparece la ventana flotante",
  "codeSnippet": "Fragmento de código",
  "expandDown": "Expandir hacia abajo",
  "expandUp": "Expandir hacia arriba",
  "goForward": "Ir hacia adelante",
  "goBack": "Ir hacia atrás",
  "docNameAndContent": "Nombre y contenido del documento",
  "miga de pan": "Miga de pan",
  "embedBlockBreadcrumb": "Incrustar migas de pan de bloque",
  "embedBlockBreadcrumbTip": "Después de habilitar los bloques incrustados, se mostrarán migas de pan, incrustar bloques en superbloques ignora esta opción y nunca muestra migas de pan",
  "appearanceMode": "Modo de apariencia",
  "editReadonly": "Modo de solo lectura",
  "editReadonlyTip": "Después de habilitarlo, el editor cargará el documento en modo de solo lectura",
  "generateConflictDoc": "Generar documentación de conflicto al sincronizar conflictos",
  "generateConflictDocTip": "Después de habilitarlo, se generará un documento de conflicto cuando ocurra un conflicto de sincronización, para que pueda abrirse y verse directamente. Ya sea que esté habilitado o no, el historial de datos registrará el documento de conflicto",
  "deleteOpConfirm": "⚠️ Confirmación de operación de eliminación",
  "filterKeywordEnter": "Filtrado de palabras clave Entrar",
  "defBlock": "Definir bloque",
  "defBlockChildren": "Definir bloque y sus hijos",
  "filter": "Filtro",
  "headings1": "Encabezados y bloques inferiores",
  "tWithSubtitle": "Transformación con subtítulos",
  "clear": "claro",
  "autoDownloadUpdatePkg": "Descargar automáticamente el paquete de instalación de actualizaciones",
  "autoDownloadUpdatePkgTip": "Después de abrir, verificará automáticamente la actualización de la versión cada dos horas. Si hay una versión actualizada, descargará automáticamente el paquete de instalación y solicitará la instalación",
  "downloaded": "Descargado",
  "allOp": "Todas las operaciones",
  "htmlBlockError": "La ejecución del siguiente script afectará la visualización de la interfaz y el script ha dejado de ejecutarse",
  "fileHistory": "Historial de archivos",
  "htmlBlockTip": "Se forman varios bloques HTML. Para evitar la pérdida de datos, utilice etiquetas <code class='fn__code'>&lt;div&gt;</code> para ajustar y eliminar líneas en blanco",
  "katexMacros": "Definición de macro de KaTex",
  "katexMacrosTip": "Utilice el formato de objeto JSON (<code class='fn__code'>{}</code>) para envolver definiciones de macro, por ejemplo, <code class='fn__code'>{ \"\\\\foo\": \"{x^2}\" }</code>",
  "systemLogTip": "Los registros de ejecución del programa se guardan en el registro del sistema. Al exportar el registro del sistema y enviarlo a los desarrolladores, puede ayudarlos a diagnosticar mejor los problemas del programa",
  "systemLog": "Registro del sistema",
  "syncConfGuide1": "Inicializar clave de sincronización",
  "syncConfGuide2": "Esta clave se utiliza para el cifrado de extremo a extremo de sincronización de datos<br>La clave se genera en función de la contraseña que ingresa, recuerde la contraseña",
  "syncConfGuide3": "El directorio de sincronización en la nube se utiliza para almacenar los datos cifrados correspondientes al espacio de trabajo actual. El nombre predeterminado es <code>main</code>. Si solo tiene un espacio de trabajo para sincronizar, agregue y use <code>main</code> directamente.",
  "syncConfGuide4": "¿Sincronizar ahora?",
  "syncConfGuide5": "Si la cantidad de datos es grande, la primera sincronización será lenta, espere pacientemente<br>No cambie de aplicación y mantenga la pantalla brillante mientras iOS/iPad se sincroniza",
  "copyPlainText": "Copiar texto sin formato",
  "findInDoc": "Hacer coincidir ${y} elementos en ${x} documentos",
  "jumpToParentNext": "Saltar al siguiente bloque en el nivel anterior",
  "initRepoKeyTip": "Si la clave se ha inicializado en otros dispositivos, use [Importar la clave] o genere la clave con la misma contraseña; de lo contrario, los datos no se pueden sincronizar con la nube, así que asegúrese de usar la misma clave en todos los dispositivos.",
  "crossKeepLazyLoad": "La selección múltiple entre páginas debe seleccionar [Mantener contenido cargado] en el menú más",
  "keepLazyLoad": "Mantener el contenido cargado",
  "localSnapshot": "Instantánea local",
  "localTagSnapshot": "Instantánea de etiqueta local",
  "cloudSnapshot": "Instantánea de la nube",
  "cloudTagSnapshot": "Instantánea de etiquetas en la nube",
  "cloudBackupTip": "Vaya a [Historial de datos - Instantánea de datos] para operar",
  "snapshotMemo": "Memo de Instantánea",
  "snapshotMemoTip": "Ingrese la nota instantánea",
  "tagSnapshot": "Instantánea de la etiqueta",
  "tagSnapshotUpload": "Etiquetar instantánea y cargar",
  "tagSnapshotTip": "No incluir símbolos \\ / : * ? &quot; &#039; &lt; &gt; |",
  "dataRepo": "Repositorio de datos",
  "newSubDoc": "Crear subdocumento",
  "newDocBelow": "Crear documento a continuación",
  "newDocAbove": "Crear documento arriba",
  "fullWidth": "Ancho adaptable",
  "fullWidthTip": "Después de habilitarlo, el área de edición se mostrará lo más amplia posible",
  "tabLimit": "Límite de la pestaña",
  "tabLimit1": "Ordenar por hora de apertura, cerrar la primera pestaña abierta",
  "pasteEscaped": "Pegar texto escapado",
  "resetRepoTip": "Restablecer el repositorio de datos borrará completamente la clave y todas las instantáneas, ¿estás seguro de que quieres restablecer?",
  "resetRepo": "Restablecer el repositorio de datos",
  "createSnapshot": "Crear instantánea",
  "dataSnapshot": "Instantánea de datos",
  "copyKey": "Copiar cadena de claves",
  "importKey": "Importar la clave",
  "keyPlaceholder": "Por favor, pegue la cadena de claves aquí",
  "key": "Clave",
  "genKey": "Gen clave auto",
  "genKeyByPW": "Clave gen por contraseña",
  "dataRepoKeyTip1": "El repositorio de datos se utiliza para cifrar y guardar instantáneas de datos. Las instantáneas pueden crearse y revertirse en el historial de datos",
  "dataRepoKeyTip2": "Todos los dispositivos deben usar la misma clave, si las claves son inconsistentes, los datos no se pueden sincronizar con la nube",
  "dataRepoKey": "Clave del repositorio de datos",
  "dataRepoPurge": "Purga del repositorio de datos",
  "dataRepoPurgeConfirm": "La purga del repositorio de datos eliminará por completo todas las instantáneas sin referencia y los objetos de datos relacionados, ¿está seguro de purgar?",
  "purge": "Purgar",
  "dataRepoPurgeTip": "Purga todas las instantáneas sin referencia y los objetos de datos relacionados",
  "plsChoose": "Por favor, elija primero",
  "clearMessage": "Leer",
  "freeSub": "Suscripción de prueba gratuita",
  "sortByUpdateTimeDesc": "Descendente por tiempo de actualización",
  "sortByUpdateTimeAsc": "Ascendente por tiempo de actualización",
  "sortByDownloadsDesc": "Descendente por descargas",
  "sortByDownloadsAsc": "Ascendente por descargas",
  "activationCode": "Código de activación",
  "activationCodePlaceholder": "Por favor, introduzca aquí su código de activación de la suscripción",
  "exportDataTip": "Empaquetar y exportar todos los archivos de la carpeta <code class='fn__code'>workspace/data/</code> como un archivo zip",
  "importDataTip": "Importar el archivo zip exportado, sobrescribiendo la carpeta <code class='fn__code'>workspace/data/</code> por la ruta",
  "includeChildDoc": "Incluir los documentos de los niños",
  "text": "Texto",
  "lastUsed": "Apariencia usada recientemente",
  "removedNotebook": "Cuaderno de notas eliminado",
  "querySyntax": "Sintaxis de consulta",
  "rollback": "Rollback",
  "custom": "Personalizado",
  "feedback": "Comentarios",
  "inbox": "Bandeja de entrada",
  "turnToStatic": "Texto de anclaje estático",
  "turnToDynamic": "Texto de anclaje dinámico",
  "sizeLimit": "Límite",
  "trafficStat": "Estadísticas de tráfico",
  "hideHeadingBelowBlocks": "Ocultar bloques por debajo del encabezamiento",
  "matchDiacritics": " Hacer coincidir los diacríticos",
  "copyHPath": "Copiar ruta legible",
  "justify": "Justificar",
  "justifyTip": "Representar contenido alineado lateralmente",
  "rtl": "De derecha a izquierda (RTL)",
  "ltr": "De izquierda a derecha (LTR)",
  "rtlTip": "Reproducir contenido de derecha a izquierda",
  "height": "Altura",
  "deactivateUser": "Desactivar cuenta",
  "deactivateUserTip": "<ul class='fn__list'><li>Una vez desactivada la cuenta, no se puede recuperar, por favor no lo intente a voluntad</li><li>El nombre de usuario se rellenará con <code>alguien101</code> (el siguiente número es el número de usuario), la contraseña se restablecerá con un número aleatorio</li><li>Borrar el apodo, la autoetiqueta, la URL, el perfil, el avatar, el enlace del sitio, la dirección de correo y otra información del usuario</li><li >Todos los interruptores de la configuración de privacidad se restablecerán al estado público por defecto</li>n<li>Las cuentas sociales de terceros, los teléfonos móviles</li><li><strong>nombre de usuario, número de teléfono móvil, tercero vinculado. La cuenta no podrá volver a utilizarse en el futuro</strong></li><li>El estado del usuario está desactivado, el inicio de sesión está prohibido</li></ul>",
  "mergeCell": "Merge Cell",
  "cancelMerged": "Cancelar fusión de celda",
  "useDefaultWidth": "Usar el ancho de columna por defecto",
  "type": "Tipo",
  "searchBlockType": "Tipos de bloque (busque en los tipos habilitados a continuación, la opción de filtro en la búsqueda global anula esta configuración)",
  "searchBlockAttr": "Atributos de bloque (busca no sólo en el contenido, sino también en los siguientes atributos habilitados)",
  "searchIndex": "Índice",
  "indexAssetPath": "Chemin de l'actif",
  "searchBackmention": "Menciones de backlinks (las menciones de backlinks de las que se obtienen las palabras clave de la búsqueda)",
  "searchVirtualRef": "Referencia virtual (las palabras clave de búsqueda de referencias virtuales se obtienen a partir de ellas)",
  "netImg2LocalAsset": "Convertir imágenes de red en imágenes locales",
  "releaseDate": "Fecha de lanzamiento",
  "pkgSize": "Tamaño del paquete",
  "installSize": "Tamaño de instalación",
  "installDate": "Fecha de instalación",
  "optimizeTypography": "Insertar un espacio entre el chino y el occidental",
  "dragPosition": "Arrastrar imagen para reposicionarla",
  "exportPDF0": "Tamaño de la página",
  "exportPDF1": "Página apaisada",
  "exportPDF2": "Márgenes de la página",
  "exportPDF3": "Escala de la página",
  "exportPDF4": "Activos incrustados",
  "exportPDF5": "Mantener doblado",
  "mergeSubdocs": "Fusionar subdocumentos",
  "removeAssetsFolder": "Eliminar directorio de activos",
  "upload": "Subir",
  "reminderTip": "La hora del recordatorio no puede ser inferior a la hora actual",
  "wechatTip": "El bloque de contenido se enviará a la nube en texto claro, y se empujará a través del mensaje de plantilla de WeChat MP cuando caduque",
  "notEmpty": "La hora del recordatorio no puede estar vacía",
  "experimentalFeature": "(⚗️ Esta característica está en fase experimental)",
  "wechatReminder": "Recordatorio de WeChat",
  "notifyTime": "Tiempo de notificación",
  "docName": "Nombre del documento",
  "bootSyncFailed": "Fallo en la sincronización de datos al inicio",
  "use": "Utilice",
  "uninstallTip": "Actualmente en uso, cámbielo en [Configuración - Apariencia] antes de desinstalar",
  "safeQuit": "Salir de la aplicación",
  "anchor": "Anclaje",
  "showMore": "Mostrar más",
  "refPopover": "Abrir en Popover",
  "refTab": "Abrir en la pestaña de fondo",
  "showHideBg": "Mostrar/Ocultar fondo",
  "directConnection": "Conexión directa",
  "networkProxy": "Proxy de red",
  "copyAnnotation": "Copiar anotación",
  "rectAnnotation": "Anotación rectangular",
  "fileName": "Nombre del archivo",
  "fileSize": "Tamaño del archivo",
  "fileCount": "Cantidad de archivos",
  "title1": "Título",
  "author": "Autor",
  "subject": "Asunto",
  "keywords": "Palabras clave",
  "creationDate": "Fecha de creación",
  "modificationDate": "Fecha de modificación",
  "creator": "Creador",
  "producer": "Productor",
  "version": "Versión",
  "pageCount": "Recuento de páginas",
  "pageSize": "Tamaño de página",
  "linearized": "Vista rápida de la web",
  "firstPage": "Ir a la primera página",
  "lastPage": "Ir a la última página",
  "rotateCw": "Rotar en el sentido de las agujas del reloj",
  "rotateCcw": "Rotar en sentido contrario a las agujas del reloj",
  "cursorText": "Herramienta de selección de texto",
  "cursorHand": "Herramienta de mano",
  "scrollVertical": "Desplazamiento vertical",
  "scrollHorizontal": "Desplazamiento horizontal",
  "scrollWrapped": "Desplazamiento envuelto",
  "spreadNone": "Sin márgenes",
  "spreadOdd": "Márgenes impares",
  "spreadEven": "Márgenes uniformes",
  "find_match_count_limit": "Más de {{limit}} coincidencia(s)",
  "find_match_count": "{{current}} de {{total}} coincidencia(s)",
  "findHighlight": "Resaltar todo",
  "findEntireWord": "Palabras enteras",
  "presentationMode": "Cambiar al modo de presentación",
  "focusOutline": "Buscar elemento de contorno actual",
  "previousLabel": "Anterior",
  "nextLabel": "Siguiente",
  "pageScaleWidth": "Ancho de página",
  "pageScaleFit": "Ajuste de página",
  "pageScaleAuto": "Zoom automático",
  "pageScaleActual": "Tamaño real",
  "thumbPageTitle": "Página {{page}}",
  "loading": "Cargando...",
  "toggleSidebarNotification2Title": "Alternar la barra lateral (el documento contiene esquemas/adjuntos/capas)",
  "toggleSidebarTitle": "Alternar la barra lateral",
  "loadingError": "Se ha producido un error al cargar el PDF",
  "invalidFileError": "Archivo PDF no válido o dañado",
  "missingFileError": "Falta un archivo PDF",
  "unexpectedResponseError": "Respuesta inesperada del servidor",
  "printingNotSupported": "Advertencia: La impresión no es totalmente compatible con este navegador",
  "printingNotReady": "Advertencia: El PDF no está completamente cargado para la impresión",
  "unitInches": "pulgadas",
  "unitMillimeters": "milímetros",
  "additionalLayers": "Capas adicionales",
  "thumbPage": "Miniatura de la página {{page}}",
  "thumbsTitle": "Mostrar miniaturas",
  "document_properties_page_size_name_a3": "A3",
  "document_properties_page_size_name_a4": "A4",
  "document_properties_page_size_name_letter": "Carta",
  "document_properties_page_size_name_legal": "Legal",
  "document_properties_page_size_orientation_portrait": "Retrato",
  "document_properties_page_size_orientation_landscape": "Paisaje",
  "find_not_found": "Frase no encontrada",
  "find_reached_top": "Alcanzada la parte superior del documento, continúa desde la parte inferior",
  "find_reached_bottom": "Alcanzado el final del documento, continuado desde arriba",
  "password_label": "Introduzca la contraseña para abrir este archivo PDF",
  "password_invalid": "Contraseña no válida. Por favor, inténtelo de nuevo",
  "stateExcepted": "\uD83D\uDEA7 Estado anormal",
  "rebuildIndex": "Reconstruir Índice",
  "rebuildIndexTip": "Se ha encontrado un error de ejecución del sistema, por favor, elija si quiere salir o reconstruir el índice para repararlo",
  "closeNotebook": "Cuadernos de notas cerrados",
  "widget": "Widget",
  "customEmoji": "Añadir un emoji personalizado",
  "customEmojiTip": "Abrir <a href=\"javascript:void(0)\" id=\"appearanceOpenEmoji\">carpeta de emojis</a>, poner la imagen y hacer clic en el botón de actualización",
  "recentEmoji": "Emoticonos comunes",
  "andSubFile": "y sus <b>x</b> documentos secundarios",
  "changeIcon": "Cambiar el icono",
  "randomIcon": "Icono aleatorio",
  "includeSubFile": "\nIncluir x documentos secundarios",
  "untitled": "Sin título",
  "lockScreen": "Pantalla de bloqueo",
  "cloudIntro1": "Sincronización de datos cifrada de extremo a extremo",
  "cloudIntro2": "El proceso de cifrado y descifrado se realiza completamente en el dispositivo local",
  "cloudIntro3": "El algoritmo de cifrado es el seguro AES GCM, reconocido por la industria",
  "cloudIntro4": "La contraseña establecida por el usuario se cifra con la clave incorporada del programa y se almacena localmente",
  "cloudIntro5": "A menos que se conozca la contraseña o se haga fuerza bruta, no se puede descifrar",
  "cloudIntro6": "Número ilimitado de dispositivos y número de espacios de trabajo",
  "cloudIntro7": "Diferentes espacios de trabajo locales corresponden a diferentes directorios de sincronización de datos en la nube",
  "cloudIntro8": "Los diferentes dispositivos mantienen su propio historial de datos, y los datos que se sobrescriban o eliminen por la sincronización no se perderán",
  "cloudIntro9": "Servicio de servicio de activos en la nube",
  "cloudIntro10": "Subir archivos de activos locales a la nube con un solo clic",
  "cloudIntro11": "Copiar con un clic el documento a las plataformas Wechat MP, Zhihu, Yuque, etc.",
  "selectAll": "Seleccionar todo",
  "reposTip": "El nombre del directorio de sincronización en la nube correspondiente al espacio de trabajo actual, puede seleccionarlo en otros dispositivos después de que se cree en el primer dispositivo",
  "stickOpen": "Mantener todo abierto",
  "cloud": "Nube",
  "setEmojiTip": "Por favor, ve a [Configuración - Aspecto, para añadir emojis]",
  "openSyncTip1": "Activar la sincronización en la nube",
  "openSyncTip2": "Al cambiar de desactivado a activado, se recomienda hacer clic manualmente en el botón de sincronización para activar una sincronización",
  "syncMode": "Modo de sincronización en la nube",
  "syncModeTip": "El modo de sincronización se puede seguir seleccionando después de habilitar la sincronización en la nube",
  "syncMode1": "Auto (sincronización cada 30 segundos después de que los datos dejen de cambiar)",
  "syncMode2": "Manual (automático sólo una vez cuando se inicia y se cierra el software, otras veces hay que activarlo manualmente)",
  "syncMode3": "Manual Completa (sin sincronización al iniciar y apagar, control manual completo de sincronización y dirección de sincronización)",
  "cloudSync": "Sincronización en la nube",
  "cloudSyncDir": "Destino de sincronización en la nube",
  "emptyCloudSyncList": "La lista de sincronización con la nube está vacía",
  "retry": "Reintentar",
  "insertVideoURL": "Insertar enlace de vídeo",
  "insertAudioURL": "Insertar enlace de audio",
  "insertImgURL": "Insertar enlace de imagen",
  "insertIframeURL": "Insertar enlace IFrame",
  "context": "Contexto",
  "dockTip": "\nClic para Abrir/Minimizar\nClic derecho para ajustar posición",
  "shadow": "Sombra",
  "hollow": "Hueco",
  "attrValue1": "Dejar el valor del atributo en blanco eliminará automáticamente el atributo",
  "specifyPath": "Especificar ruta",
  "addAttr": "Añadir",
  "addTag": "Añadir etiqueta",
  "width": "Ancho",
  "attrName": "Nombre del atributo",
  "attr": "Atributo",
  "updatePath": "Cambiar directorio",
  "default": "Por defecto",
  "titleBg": "Portada aleatoria",
  "random": "Aleatorio",
  "cloudBackup": "Copia de seguridad en la nube",
  "total": "Total",
  "cdn": "Activos",
  "backup": "Copia de seguridad",
  "cloudStorage": "Almacenamiento en la nube",
  "vLayout": "Diseño vertical",
  "hLayout": "Diseño horizontal",
  "merge": "Fusionar",
  "wordCount": "Palabras",
  "runeCount": "Caracteres",
  "linkCount": "Enlaces",
  "imgCount": "Imágenes",
  "refCount": "Referencias",
  "kbd": "Teclado",
  "errorStyle": "Estilo de error",
  "successStyle": "Estilo de éxito",
  "warningStyle": "Estilo de advertencia",
  "infoStyle": "Estilo de información",
  "chart": "Gráfico",
  "staff": "Staff",
  "sup": "Superíndice",
  "sub": "Subíndice",
  "enter": "Acercar",
  "enterBack": "Alejar",
  "duplicate": "Duplicar",
  "turnInto": "Convertir en",
  "split": "Dividir",
  "underline": "Subrayar",
  "inline-math": "Matemáticas en línea",
  "moveToUp": "Desplazar arriba",
  "moveToDown": "Desplazar abajo",
  "moveToLeft": "Mover a la izquierda",
  "moveToRight": "Mover a la derecha",
  "copyProtocol": "Copiar hipervínculo de bloque",
  "copyProtocolInMd": "Copiar hipervínculo de bloque (Markdown)",
  "uploadAssets2CDN": "Subir archivos de activos a la nube",
  "uploadAssets2CDNConfirmTip": "¿Está seguro de cargar los recursos de este documento en la nube?",
  "notSupport1": "No admite la función de arrastrar y soltar en los cuadernos",
  "keymapTip": "Después de modificar algunas teclas de acceso directo, es necesario hacer clic en el botón de actualización para que surta efecto",
  "keymapTip2": "Usar teclas de acceso directo por defecto",
  "searchLimit": "El número de resultados de búsqueda mostrados",
  "searchLimit1": "Si la cantidad de datos es grande, no configure el valor demasiado grande, el valor por defecto es <code class='fn__code'>64</code>",
  "searchLimit2": "Este elemento de configuración afecta a todas las funciones relacionadas con las búsquedas, como la búsqueda de referencias de bloques, el historial de archivos, el bloque de incrustación de consultas, el panel de pestañas y la función de plantilla queryBlocks/querySpans",
  "searchCaseSensitive": "Distingue mayúsculas y minúsculas",
  "searchCaseSensitive1": "Después de habilitarlo, todas las funciones relacionadas con la búsqueda distinguirán entre mayúsculas y minúsculas",
  "toggleWin": "Ocultar/Mostrar Ventana",
  "customSort": "Clasificación personalizada",
  "collapse": "Colapsar",
  "blockEmbed": "Integrar Bloque",
  "rowTip": "Haz clic para abrir el menú<br>Arrastra para ordenar",
  "gutterTip": "Haga clic/⌘/ para abrir el menú<br>⌘Haga clic/⌥→ para enfocar<br>⌥Haga clic/⌥⌘A para plegar/expandir<br>⇧Haga clic para actualizar attr<br>Arrastre para mover<br>⌃Arrastre para duplicar<br>⌥ Arrastra para ref<br> ⇧Arrastra para incrustar<br>",
  "gutterTip2": "Haga clic para abrir el menú<br>⇧Haga clic en Actualizar atributo",
  "linkDistance": "Distancia de enlace",
  "collideStrength": "Fuerza de colisión",
  "collideRadius": "Radio de colisión",
  "centerStrength": "Fuerza del centro",
  "lineOpacity": "Opacidad de la línea",
  "lineWidth": "Tamaño de la línea",
  "nodeSize": "Tamaño del nodo",
  "arrow": "Flecha",
  "paragraph": "Párrafo",
  "math": "Bloque de fórmula",
  "listItem": "Elemento de la lista",
  "superBlock": "Superbloque",
  "embedBlock": "Bloque incrustado",
  "expand": "Expandir",
  "toggleDock": "Mostrar/ocultar Dock",
  "notebookName": "Por favor, introduzca un nombre de cuaderno",
  "moveToLeftTop": "Muéve a la parte superior izquierda",
  "moveToLeftBottom": "Muéve a la parte inferior izquierda",
  "moveToRightTop": "Mover a la parte superior derecha",
  "moveToRightBottom": "Mover a la parte inferior derecha",
  "moveToBottomLeft": "Mover a la parte inferior izquierda",
  "moveToBottomRight": "Mover a la parte inferior derecha",
  "accountDisplayTitle": "Mostrar el icono del título",
  "accountDisplayVIP": "Mostrar el icono VIP",
  "rollbackConfirm": "La reversión es una operación irreversible. Una vez realizada la reversión, los datos no pueden volver al estado actual. ¿Está seguro de hacer <b>${date}</b> una reversión?",
  "pdfTip": "La exportación de PDF no es compatible con el tema oscuro",
  "pdfConfirm": "¿Desea seguir exportando con el tema Claro seleccionado?",
  "import": "Importar",
  "doc": "Documento",
  "openBy": "Abrir",
  "replace": "Sustituir",
  "replaceAll": "Sustituir todo",
  "alias": "Alias",
  "exportTplSucc": "La plantilla se ha exportado con éxito",
  "exportTplTip": "Los datos ya existen, ¿quieres sobrescribirlos?",
  "globalSearch": "Búsqueda global",
  "stickSearch": "Búsqueda palo",
  "resetLayout1": "Restablecer diseño",
  "zoomIn": "Acercar",
  "zoomOut": "Alejar",
  "template": "Plantilla",
  "move": "Mover",
  "layout": "Diseño",
  "expandLevel": "Ampliar Nivel",
  "mindmap": "Mapa Mental",
  "dailyNote": "Nota Diaria",
  "memo": "Memo",
  "name": "Nombre",
  "fold": "Plegar/Expandir",
  "zoom": "Zoom",
  "invalid": "Inválido",
  "conflict": "Conflicto",
  "checkToggle": "Compruebe la lista de tareas para cambiar",
  "heading1": "Encabezado 1",
  "heading2": "Encabezado 2",
  "heading3": "Encabezado 3",
  "heading4": "Encabezado 4",
  "heading5": "Encabezado 5",
  "heading6": "Encabezado 6",
  "general": "General",
  "insertBefore": "Inserta un bloque vacío antes del bloque donde está el cursor",
  "insertAfter": "Inserta un bloque vacío después del bloque donde se encuentra el cursor",
  "list1": "Lista",
  "insert": "Insertar elemento",
  "closeTab": "Cerrar pestaña actual",
  "keymap": "Mapa de teclas",
  "clearFontStyle": "Limpiar estilo",
  "clearInline": "Borrar elementos en línea",
  "fontStyle": "Efectos de fuentes",
  "font": "Fuente",
  "folder": "Carpeta",
  "day": "Días",
  "pin": "Fijar",
  "unpin": "Desfijar",
  "createdAt": "Creado en",
  "modifiedAt": "Modificado en",
  "download": "Descargar",
  "uninstall": "Desinstalar",
  "all": "Todo",
  "bazaar": "Mercado",
  "revolve": "Girar",
  "useDefault": "Abrir con el programa por defecto",
  "previous": "Anterior",
  "next": "Siguiente",
  "kernelFault0": "No entres en pánico...",
  "kernelFault1": "Sus datos deben estar seguros, verifique si la conexión de red y el proceso del kernel son normales y luego reinicie SiYuan",
  "kernelFault2": "Si el problema persiste, busque ayuda o informe de errores <a href=\"https://liuyun.io/article/1686530886208\" target=\"_blank\">aquí</a>",
  "fontSize": "Tamaño de la fuente",
  "fontSizeTip": "El tamaño de fuente predeterminado es <code class='fn__code'>16</code>, esta configuración afecta el editor y la visualización del tamaño de fuente PDF/HTML exportado",
  "fontSizeScrollZoom": "Ajustar rápidamente el tamaño de fuente",
  "fontSizeScrollZoomTip": "Después de habilitar, presione y mantenga presionado <code class='fn__code'>Ctrl</code> para ajustar rápidamente el tamaño de fuente a través de la rueda del mouse o el gesto de pellizcar-zoom del trackpad",
  "font1": "Este ajuste sólo afecta a la visualización de la familia de fuentes en el editor, elija <code class='fn__code'>Por defecto</code> para utilizar la familia de fuentes del tema",
  "newNameFile": "El nombre del nuevo subdocumento es",
  "newNameSettingFile": "El nombre del nuevo documento es",
  "newContentFile": "El contenido del nuevo documento es",
  "exporting": "Exportando, por favor espere...",
  "exported": "Exportación completada",
  "refExpired": "El bloque de contenido de búsqueda no existe",
  "emptyContent": "No se encontró contenido relacionado",
  "useBrowserView": "Ver en el navegador",
  "userLocalPDF": "Abrir con la herramienta local de PDF",
  "copyID": "ID de copia",
  "newBookmark": "Crear una etiqueta de marcador",
  "generateHistory": "Intervalo de Generación de Historial (minutos, poner a 0 para desactivar)",
  "generateHistoryInterval": "El historial se genera automáticamente cuando se edita o se borra, y se puede ver y retroceder en el historial de datos",
  "historyRetentionDays": "Días de retención del historial",
  "historyRetentionDaysTip": "Los datos históricos que superen los días de retención se eliminarán automática y completamente",
  "clearHistory": "Borrar todo el historial",
  "confirmClearHistory": "¿Está seguro de que desea borrar completamente todos los datos históricos del área de trabajo?",
  "fileNameASC": "Nombre alfabeto ASC",
  "fileNameDESC": "Nombre alfabeto DESC",
  "modifiedASC": "Tiempo modificado ASC",
  "modifiedDESC": "Tiempo Modificado DESC",
  "fileNameNatASC": "Nombre Natural ASC",
  "fileNameNatDESC": "Nombre Natural DESC",
  "refCountASC": "Número de referencia ASC",
  "refCountDESC": "Número de referencia DESC",
  "createdASC": "Tiempo de Creación ASC",
  "createdDESC": "Tiempo de creación DESC",
  "docSizeASC": "Tamaño del Documento Ascendente",
  "docSizeDESC": "Tamaño del Documento Descendente",
  "subDocCountASC": "Recuento de subdocumentos ASC",
  "subDocCountDESC": "Recuento de subdocs DESC",
  "sort": "Ordenar",
  "enterFullscreen": "Entrar en pantalla completa",
  "exitFullscreen": "Salir de pantalla completa",
  "clearAll": "¿Está seguro de limpiar todos los activos no referenciados?",
  "missingAssets": "Activos faltantes",
  "unreferencedAssets": "Activos sin referencia",
  "paste": "Pegar",
  "pasteRef": "Pegar bloque ref",
  "pasteEmbed": "Pegar bloque incrustado",
  "cut": "Cortar",
  "mentions": "Menciones",
  "colorFont": "Color de la fuente",
  "colorPrimary": "Color de fondo",
  "sync": "Sincronización",
  "syncNow": "Sincronizar ahora",
  "waitSync": "Los datos de edición no se han sincronizado con la nube",
  "paymentSum": "Pagado acumulativamente",
  "refresh": "Actualizar",
  "logout": "Cierre de sesión",
  "refreshUser": "Información del usuario actualizada",
  "insertBottom": "Abrir debajo de la pestaña",
  "insertRight": "Abrir a la derecha la pestaña",
  "account1": "Haga clic para suscribirse",
  "account2": "Copia de seguridad y sincronización de datos cifrados de extremo a extremo",
  "account3": "Suscripción de prueba",
  "account5": "Alojamiento de activos en la nube",
  "account6": "Restante antes de que caduque la suscripción",
  "account10": "Suscripción anual",
  "account11": "Hasta que finalice el descuento por pronto pago",
  "account12": "Compañero de vida",
  "clickMeToRenew": "Ir a la renovación",
  "dataHistory": "Historial de datos",
  "quitApp": "¿Cerrar?",
  "reset": "Reiniciar",
  "siyuanNote": "SiYuan",
  "resetLayout": "Restaurar el diseño por defecto",
  "tag": "Etiquetas",
  "twoFactorCaptcha": "Two-factor authentication captcha",
  "captcha": "Captcha",
  "register": "Crear una nueva cuenta",
  "login": "Iniciar sesión",
  "accountTip": "He leído y estoy de acuerdo con la <a target='_blank' href='https://b3log.org/siyuan/en/privacy.html'>Política de privacidad de SiYuan</a>",
  "forgetPassword": "Olvidar la contraseña",
  "accountName": "Nombre de usuario/correo electrónico",
  "account": "Cuenta",
  "globalGraph": "Gráfico global",
  "backlinks": "Enlaces externos",
  "editor": "Editor",
  "appearance6": "El diseño de la ventana se restablecerá al estado inicial después del reinicio",
  "appearance9": "Abrir carpeta de temas",
  "appearance8": "Abrir carpeta de iconos",
  "appearance5": "Seleccionar el modo de la interfaz de usuario",
  "appearance4": "Modo",
  "appearance3": "Seleccionar el tema de resaltado de sintaxis utilizado en el modo oscuro",
  "appearance2": "Selecciona el tema de resaltado de sintaxis utilizado en el modo claro",
  "appearance1": "Tema del bloque de código",
  "appearance10": "Configuración del botón de cierre",
  "appearance11": "encoger a la bandeja después de hacer clic en el botón de cierre",
  "appearance16": "Ocultar la barra de estado inferior",
  "appearance17": "Ocultar la barra de estado en la parte inferior del escritorio cuando está activada",
  "min": "Minimizar",
  "restore": "Restaurar",
  "max": "Maximizar",
  "md2": "Ligadura de bloque de código",
  "md3": "Tras la habilitación, el bloque de código mostrará la ligadura",
  "md4": "Después de habilitar, sangrar automáticamente el comienzo de los párrafos para ajustarse a los hábitos de composición tipográfica chinos tradicionales",
  "md7": "Mostrar la marca de esquina de la imagen de red",
  "md8": "Después de habilitarlo, si la imagen es un archivo de red (archivo de activos no locales), mostrará una marca de esquina",
  "md9": "Lista de inclusión de palabras clave de referencia virtual",
  "md12": "Mostrar el marcador, el nombre, el alias, el memo y el recuento de referencias",
  "md16": "Una vez habilitado, si existe dicha información, se mostrará en la parte superior derecha del bloque",
  "md27": "El bloque de código muestra el número de línea",
  "md28": "Tras la habilitación, el bloque de código mostrará el número de línea (Tenga en cuenta que habilitarlo puede reducir el rendimiento del editor)",
  "md29": "Número de espacios de tabulación",
  "md30": "Sustituye por espacios sólo cuando se pulsa el tabulador, no sustituye los tabuladores del portapapeles por espacios",
  "md31": "Envuelve el bloque de código",
  "md32": "Después de habilitarlo, el contenido del bloque de código se envolverá automáticamente",
  "md33": "Referencia virtual",
  "md34": "Una vez habilitado, identificará automáticamente la posible relación de referencia según el nombre, el alias y el texto de anclaje del bloque existente ref",
  "md35": "Lista de exclusión de palabras clave de referencia virtual",
  "md36": "Utilice la coma inglesa <code>,</code> para separar, la propia coma puede escaparse con <code class='fn__code'>\\,</code>",
  "md37": "La longitud máxima del bloque de texto de anclaje dinámico",
  "md38": "La longitud máxima del texto de anclaje que se renderiza automáticamente cuando el texto de anclaje del bloque ref no está personalizado, el valor por defecto es <code class='fn__code'>96</code> caracteres",
  "md39": "Dirección de PlantUML Serve",
  "md40": "Dejar en blanco para restablecer el valor por defecto <code class='fn__code'>https://www.plantuml.com/plantuml/svg/~1</code>",
  "md41": "Se admite el uso de / para ajustar expresiones regulares, por ejemplo <code class='fn__code'>foo,/[0-9]+/</code> significa excluir foo y números",
  "fileTree2": "El árbol de documentos seleccionará automáticamente el documento actual cuando se cambie la pestaña del editor",
  "fileTree3": "No se requiere confirmación al borrar documentos",
  "fileTree4": "Si no se activa, aparecerá un cuadro de confirmación cada vez que se elimine un documento",
  "fileTree5": "Ref crear ubicación de guardado de documentos",
  "fileTree6": "Al utilizar <code class='fn__code'>((</code>, la ruta de guardado del nuevo documento (por ejemplo, <code class='fn__code'>/carpeta1/{{now | date \"20060102150405\"}}/</code>)",
  "fileTree7": "Abrir en la pestaña actual",
  "fileTree8": "La pestaña del documento recién abierto sustituirá a la pestaña no modificada",
  "fileTree9": "Cerrar todas las pestañas al inicio",
  "fileTree10": "Después de habilitarlo, las pestañas no fijadas que se abrieron la última vez se cerrarán automáticamente cada vez que se inicie la interfaz",
  "fileTree11": "Nueva nota diaria",
  "fileTree12": "Nueva ubicación para guardar el documento",
  "fileTree13": "Al usar <code class='fn__code'>Ctrl+N</code>, la ruta de guardado del nuevo documento (por ejemplo, <code class='fn__code'>/folder1/{{now | date \"20060102150405\"}}</code>, se utiliza la ruta relativa del documento actual si no empieza por <code class='fn__code'>/</code>)",
  "fileTree14": "Ruta de guardado (admite variables de plantilla de formato de fecha, como <code class='fn__code'>/Notas del día/{{now | date \"2006/01\"}}/{{now | date \"2006-01-02\"}}</code>)",
  "fileTree15": "Ruta de la plantilla (por ejemplo, <code class='fn__code'>dailynote.md</code>, el archivo debe colocarse en el espacio de trabajo/data/templates/)",
  "fileTree16": "Número máximo a listar",
  "fileTree17": "Si hay demasiados subdocumentos, se puede utilizar esta restricción para mejorar el rendimiento",
  "fileTree18": "Permite la creación de subdocumentos de más de 7 niveles",
  "fileTree19": "Algunos sistemas operativos tienen limitaciones técnicas que pueden impedir la copia manual de los datos del espacio de trabajo después de crear subdocumentos de más de 7 niveles",
  "fileTree20": "Guardar con una sola línea",
  "fileTree21": "Después de habilitarlo, se usará un formato JSON de una sola línea al guardar archivos .sy, lo que puede reducir el tamaño del archivo en aproximadamente un 30 % y mejorar la eficiencia de lectura y escritura en un 50 %",
  "export11": "Método de manejo de contenido del bloque de referencia de contenido al exportar",
  "export12": "Método de manejo de contenido del bloque de incrustación de contenido al exportar",
  "export13": "Símbolo de envoltura de texto ancla",
  "export14": "Por favor, rellene el símbolo de la izquierda del texto de anclaje y el símbolo de la derecha del texto de anclaje en el cuadro de entrada por turnos",
  "export15": "Símbolo del paquete de la etiqueta",
  "export16": "Por favor, rellene el símbolo del lado izquierdo de la etiqueta y el símbolo del lado derecho de la etiqueta en el cuadro de entrada por turnos",
  "export17": "Añadir título del documento",
  "export18": "Después de habilitar, inserte el título del documento como encabezado 1 al principio",
  "export19": "Ruta de acceso al ejecutable de Pandoc",
  "export20": "La exportación de archivos Word .docx requiere la conversión del formato mediante <a href=\"https://pandoc.org\" target=\"_blank\">Pandoc</a>",
  "export21": "Exportar plantilla de pie de página PDF",
  "export22": "<code class='fn__code'>%page</code> es el número de página actual, <code class='fn__code'>%pages</code> es el número de página total y es compatible con las funciones de plantilla de Sprig ",
  "export23": "Exportar descuento con YAML front-matter",
  "export24": "Después de habilitar, agregue información general de metadatos al comienzo del archivo Markdown exportado",
  "export25": "Exportar ruta de plantilla .docx de Word",
  "export26": "La ruta absoluta de la plantilla utilizada al exportar archivos .docx de Word, es decir, Pandoc <a href=\"https://pandoc.org/MANUAL.html#option--reference-doc\" target =\"_blank\">--reference-doc</a> valor del parámetro",
  "theme11": "Usar tema en modo claro",
  "theme12": "Usar tema en modo oscuro",
  "theme2": "Selecciona los iconos utilizados en la interfaz de usuario",
  "language1": "Seleccionar el idioma de visualización de la interfaz de usuario",
  "summary": "Resumen",
  "bookmark": "Marcadores",
  "icon": "Icono",
  "appearance": "Apariencia",
  "export0": "Texto original",
  "export1": "Bloque de cita",
  "export2": "Texto de anclaje con URL de bloque",
  "export3": "Sólo texto de anclaje",
  "export4": "Notas a pie de página",
  "export5": "Ref. de anotación en PDF",
  "export6": "Sobre el manejo del texto ancla en las anotaciones PDF al exportar",
  "export7": "Nombre de archivo - Número de página - Texto ancla",
  "export8": "Sólo texto ancla",
  "graphConfig2": "Filtro de recuento de referencias",
  "selectOpen": "Seleccionar siempre el documento abierto",
  "selectOpen1": "Seleccionar documento abierto",
  "closeAll": "Cerrar todo",
  "closeOthers": "Cerrar Otros",
  "closeLeft": "Cerrar pestañas a la izquierda",
  "closeRight": "Cerrar pestañas a la derecha",
  "closeUnmodified": "Cerrar pestañas sin modificar",
  "newFileTip": "Por favor, abra primero un cuaderno de notas",
  "copyBlockRef": "Copiar bloque referencia",
  "copyBlockEmbed": "Copiar bloque incrustado",
  "linkLevel": "Profundidad",
  "mark": "Marca",
  "splitLR": "Dividir a la derecha",
  "splitMoveR": "Dividir y mover a la derecha",
  "splitTB": "Dividir hacia abajo",
  "splitMoveB": "Dividir y mover hacia abajo",
  "debug": "Herramientas para desarrolladores",
  "fileTree": "Árbol de documentos",
  "graphView": "Vista gráfica",
  "sponsor": "Donar a los desarrolladores",
  "relativeRelation": "Enlazado",
  "parentRelation": "Padre - Hijo",
  "openInNewTab": "Abrir en una nueva pestaña",
  "help": "Ayuda",
  "paragraphBeginningSpace": "Dos espacios vacíos al principio del párrafo",
  "outline": "Esquema",
  "newFile": "Nuevo documento",
  "close": "Cerrar",
  "delete": "Borrar",
  "rename": "Cambiar nombre",
  "cancel": "Cancelar",
  "confirm": "Confirmar",
  "confirmDelete": "Borrar",
  "confirmDeleteCloudDir": "¿Seguro que quieres eliminar el directorio de sincronización en la nube?",
  "back": "Atrás",
  "mount": "Abrir cuaderno de notas",
  "newNotebook": "Nuevo cuaderno de notas",
  "fileNameRule": "El título del documento no puede contener / caracteres",
  "slogan": "Refactoriza tu forma de pensar",
  "showInFolder": "Mostrar en la carpeta",
  "search": "Buscar",
  "config": "Configuración",
  "userName": "Nombre de usuario",
  "password": "Contraseña",
  "passphrase": "Frase de contraseña",
  "theme": "Tema",
  "language": "Idioma",
  "about": "Acerca de",
  "about1": "Copyright (c) 2020-presente • Yunnan Liandi Technology Co., Ltd. • <a target='_blank' href='https://b3log.org/siyuan/en/privacy.html'>Política de privacidad</a> • <a target='_blank' href='https://b3log.org/siyuan/en/eula.html'>Acuerdo de usuario</a>",
  "about2": "Uso en el navegador",
  "about3": "Por favor, utilice el navegador Chrome y manténgalo en la misma red que el ordenador, puerto <code class='fn__code'>${port}</code>(Además del puerto aleatorio, el primer espacio de trabajo iniciado también escuchará automáticamente <code class='fn__code'>6806</code> como un puerto fijo, por lo que es conveniente que el navegador recorte extensiones u otros programas externos para llamar a la interfaz del kernel), las direcciones que se pueden conectar son las siguientes: ",
  "about4": "Abrir el navegador",
  "about5": "Código de autorización de acceso",
  "about6": "Después de la configuración, se utilizará como contraseña de autenticación de acceso, déjelo en blanco para cerrar la autenticación",
  "about7": "Seguir la pantalla de bloqueo del sistema",
  "about8": "Después de habilitarlo, la aplicación se bloqueará automáticamente al bloquear la pantalla del sistema",
  "about9": "Carga automática de mensajes de error y datos de diagnóstico",
  "about10": "Después de habilitarlo, cargará automáticamente información de error y datos de diagnóstico a través del <a href=\"https://sentry.io\" target=\"_blank\">Sentry</a> SDK, que no involucra datos de privacidad personal para que los desarrolladores puede corregir errores. La aplicación se cerrará automáticamente después de la modificación, por favor, reinicie manualmente",
  "about11": "Red de servicio",
  "about12": "Después de habilitarlo, se permitirá el acceso a otros dispositivos de la misma LAN. La aplicación se cerrará automáticamente después de la modificación, por favor reinicie manualmente",
  "about13": "Token API",
  "about14": "El token debe ser autentificado al llamar a la API",
  "about17": "No habilite el proxy cuando esté configurado como <code class='fn__code'>Conexión directa</code>",
  "about18": "Cuando se utiliza una dirección sin bucle invertido (<code class=\"fn__code\">127.0.0.1</code>/<code class=\"fn__code\">[::1]</code> ) Primero configure el Código de autorización de acceso",
  "checkUpdate": "Comprobar actualización",
  "currentVer": "Versión actual",
  "downloadLatestVer": "<a href=\"https://b3log.org/siyuan/download.html\", target=\"_blank\">Descargar la última versión</a>",
  "themeLight": "Claro",
  "themeDark": "Oscuro",
  "themeOS": "Sigue el sistema",
  "pasteAsPlainText": "Pegar como texto sin formato",
  "assets": "Activos",
  "alignCenter": "Centro",
  "alignLeft": "Izquierda",
  "alignRight": "Derecha",
  "alternateText": "Texto alternativo",
  "bold": "Negrita",
  "cardPreview": "Avance",
  "check": "Lista de tareas",
  "code": "Bloque de códigos",
  "column": "Columna",
  "copied": "Copiado",
  "copy": "Copiar",
  "copyText": "Copiar texto *",
  "delete-column": "Borrar columna",
  "delete-row": "Borrar fila",
  "down": "Abajo",
  "downloadTip": "El navegador no soporta la función de descarga",
  "edit-mode": "Modo de edición",
  "emoji": "Emoji",
  "export": "Exportar",
  "fileTypeError": "el tipo de archivo es desconocido",
  "fullscreen": "Alternar pantalla completa",
  "generate": "Generar",
  "headings": "Cabeceras",
  "imageURL": "URL de la imagen",
  "indent": "sangría",
  "info": "Información",
  "inline-code": "Código Inline",
  "insert-after": "Insertar línea después",
  "insert-before": "Insertar línea antes",
  "insertColumnLeft": "Insertar 1 a la izquierda",
  "insertColumnRight": "Insertar 1 derecha",
  "insertRowAbove": "Insertar 1 arriba",
  "insertRowBelow": "Insertar 1 abajo",
  "italic": "Cursiva",
  "line": "Divisor",
  "link": "Enlace",
  "imagen": "Imagen",
  "ref": "Ref",
  "list": "Lista",
  "more": "Más",
  "nameEmpty": "El nombre está vacío",
  "ordered-list": "Lista ordenada",
  "outdent": "anular la sangría",
  "outlineOutdent": "Lista de contorno sin sangría",
  "outlineOutdentTip": "Después de habilitar, el outdent utilizará la lógica de esquema de la lista, es decir, moviendo los elementos de la lista debajo del padre",
  "spellcheck": "Corrección ortográfica",
  "spellcheckTip": "Después de habilitar, se utilizará la función de revisión ortográfica integrada del navegador. Actualmente, solo se admite la revisión ortográfica en inglés",
  "over": "sobre",
  "preview": "Vista previa de la exportación",
  "quote": "Párrafo cita",
  "startRecord": "Iniciar grabación",
  "endRecord": "Finalizar grabación",
  "record-tip": "El dispositivo no admite la grabación",
  "recording": "grabando...",
  "redo": "Rehacer",
  "remove": "Eliminar",
  "row": "Fila",
  "splitView": "Vista dividida",
  "strike": "Strike",
  "table": "Tabla",
  "title": "Título",
  "tooltipText": "Globo de ayuda",
  "undo": "Deshacer",
  "up": "Arriba",
  "update": "Actualización",
  "insertAsset": "Insertar imagen o archivo",
  "uploadError": "error de subida",
  "uploading": "Subiendo...",
  "wysiwyg": "WYSIWYG",
  "_label": "Español",
  "_time": {
    "albl": "hace",
    "blbl": "a partir de ahora",
    "now": "ahora",
    "1s": "1 segundo %s",
    "xs": "%d segundos %s",
    "1m": "1 minuto %s",
    "xm": "%d minutos %s",
    "1h": "1 hora %s",
    "xh": "%d horas %s",
    "1d": "1 día %s",
    "xd": "%d días %s",
    "1w": "1 semana %s",
    "xw": "%d semanas %s",
    "1M": "1 mes %s",
    "xM": "%d meses %s",
    "1y": "1 año %s",
    "2y": "2 años %s",
    "xy": "%d años %s",
    "max": "mucho tiempo %s"
  },
  "_taskAction": {
    "task.repo.checkout": "Ejecutar el pago desde la instantánea",
    "task.database.index.full": "Ejecutar índice de reconstrucción",
    "task.database.index": "Ejecutar el índice de la base de datos",
    "task.database.index.commit": "Ejecutar la confirmación del índice de la base de datos",
    "task.database.index.ref": "Ejecutar referencia de índice de base de datos",
    "task.database.index.fix": "Ejecutar corrección del índice de la base de datos",
    "task.ocr.image": "Ejecutar OCR de imagen para extraer texto",
    "task.history.generateDoc": "Ejecutar base de datos de historial generar doc",
    "task.history.database.index.full": "Ejecutar el índice de reconstrucción de la base de datos del historial",
    "task.history.database.index.commit": "Ejecutar la confirmación del índice de la base de datos del historial",
    "task.database.index.embedBlock": "Ejecutar bloque de incrustación de índice de base de datos",
    "task.reload.ui": "IU de recarga de tareas",
    "task.upgrade.userGuide": "Ejecutar la guía de usuario de actualización",
    "task.asset.database.index.full": "Ejecutar índice de reconstrucción de base de datos de activos",
    "task.asset.database.index.commit": "Ejecutar confirmación del índice de la base de datos de activos"
  },
  "_trayMenu": {
    "showWindow": "Mostrar ventana",
    "hideWindow": "Ocultar ventana",
    "setWindowTop": "Establecer parte superior de la ventana",
    "cancelWindowTop": "Cancelar ventana superior",
    "officialWebsite": "Visita el sitio web oficial",
    "openSource": "Visita el proyecto en GitHub",
    "resetWindow": "Restablecer ventana y salir del programa",
    "quit": "Salir de la aplicación"
  },
  "_kernel": {
    "0": "Consulta al cuaderno de notas fallido",
    "1": "Nombre de archivo duplicado",
    "2": "Lista de archivos de la caja [%s] y la ruta [%s] falló: %s",
    "3": "Leer el archivo de libro [%s] falló: %s",
    "4": "Obtener información meta del cuaderno [%s] falló: %s",
    "5": "Mover el cuaderno [%s] falló: %s",
    "6": "Crear cuaderno [%s] carpeta [%s] falló: %s",
    "7": "Eliminar libreta [%s] ruta [%s] falló: %s",
    "8": "Comprobar la actualización falló",
    "9": "Una nueva versión está disponible, por favor, busque el anuncio de lanzamiento %s",
    "10": "Es la última versión",
    "11": "\uD83D\uDCE2 Anuncio del sistema: <a target='_blank' href='%s'>%s</a>",
    "12": "Fallo en la consulta de activos [%s]",
    "13": "No se puede crear un archivo que empiece por .",
    "14": "Exportación fallida: %s",
    "15": "No se encontró el bloque de contenido con id [%s]",
    "16": "Por favor, introduzca el nombre del documento",
    "17": "La sincronización inicial falló en el arranque. Puede producirse una sobreescritura de datos imprevisible si continúa operando. Por favor, realice primero una sincronización",
    "18": "Falló la obtención de la cuenta de usuario de la comunidad",
    "19": "La información del usuario ha caducado, por favor, inicie sesión de nuevo",
    "20": "No se puede convertir en título al incluir subdocumentos",
    "21": "Por favor ingrese el captcha",
    "22": "El captcha es incorrecto",
    "23": "El repositorio de datos está dañado, reinicie el repositorio de datos",
    "24": "Se agotó el tiempo de espera de la red. Vuelva a intentarlo más tarde.",
    "25": "El nombre del atributo sólo admite letras y dígitos en inglés",
    "26": "Por favor, inicialice primero la clave de repositorio de datos en [Configuración - Acerca de - Clave de repositorio de datos]",
    "27": "Subiendo [%v]",
    "28": "La red es anómala, inténtalo de nuevo más tarde",
    "29": "Esta función requiere una <a target='_blank' href='${url}'>suscripción de pago</a> (Si se ha suscrito, actualice o vuelva a conectarse en configuración - cuenta)",
    "30": "No se pudo obtener la información de la nube",
    "31": "Falló la autentificación de la cuenta, por favor, inicie sesión de nuevo",
    "32": "Fallo en la eliminación de la libreta en la nube",
    "33": "Permisos insuficientes para leer y escribir archivos o acceso a la red, por favor comprueba los permisos de la carpeta del espacio de trabajo y la configuración del software antivirus/firewall. Si has ejecutado SiYuan como administrador antes, por favor considera cambiar a un nuevo directorio de espacio de trabajo, y no lo ejecutes como administrador en el futuro (el directorio de espacio de trabajo actual puede que ya no sea accesible por los usuarios ordinarios)",
    "34": "Esta operación no es compatible con el modo de sólo lectura",
    "35": "Reconstruyendo el índice, por favor espere...",
    "36": "Hay demasiado contenido en el documento historico, para no afectar el rendimiento, se ha cambiado a visualizacion de texto sin formato",
    "37": "El nombre del directorio de sincronización en la nube (Bucket) no debe contener espacios ni símbolos especiales, y la longitud máxima es 63 caracteres.",
    "38": "Demasiadas palabras clave mencionadas [%d], ajústelas si es necesario [Configuración - Búsqueda - Menciones de backlinks - Límite de palabras clave]",
    "39": "Eliminando índice %s",
    "40": "Insertando índice %s",
    "41": "Carga completada",
    "42": "La configuración se ha completado, la aplicación se cerrará automáticamente, por favor reinicie más tarde...",
    "43": "Se ha superado la capacidad máxima de almacenamiento del espacio en la nube [%s] y la carga de datos no puede continuar",
    "44": "El proceso de análisis de la plantilla ha fallado: %s",
    "45": "Abriendo, por favor espere...",
    "46": "Error al instalar el paquete del mercado [%s]: %s",
    "47": "Fallo en la desinstalación: %s",
    "48": "Sólo se listan los primeros [%d] subdocumentos, si necesita ajustarlos, modifique [Configuración - Árbol de documentos - Número máximo a listar]",
    "49": "Por favor, especifique la ruta de guardado de las notas diarias en la Configuración de la Libreta",
    "50": "Resolviendo referencia [%s]",
    "51": "Bloque de contenido de la caché [%d]",
    "52": "Cada vez que inicie y abra la guía del usuario, los datos que contiene se restablecerán, así que no guarde ningún dato en la guía del usuario",
    "53": "No se ha habilitado la sincronizacion de datos",
    "54": "Indexando referencias...",
    "55": "Referencias indexadas de [%d] documentos",
    "56": "Reindexando, espere hasta que se complete la reconstrucción antes de intentar abrir",
    "57": "Fallo en la creación de la clave temporal",
    "58": "Verificando índice...",
    "59": " Falló la configuración de sincronización de la lista de ignorados",
    "60": "Fallo al obtener el paquete de actualización: %s",
    "61": "⬆️ El paquete de instalación de la nueva versión está listo, ¿quieres instalar la nueva versión ahora?",
    "62": "⬆️ El paquete de instalación de la nueva versión está listo. Al salir, se le preguntará si desea instalar la nueva versión",
    "63": "Recuperando, por favor espere...",
    "64": "Hay [%d] archivos en total, tardará un tiempo en indexarse, por favor espere...",
    "65": "Exportando datos...",
    "66": "Archivo de datos [%s] creado",
    "67": "Cargado en %s, descargado en %s",
    "68": "Les données locales ont dépassé la capacité de stockage maximale de l'espace cloud [%s] pendant la période d'essai et ne peuvent pas continuer à synchroniser les données. Después de la <a target='_blank' href='${url}'>suscripción<a>, la capacidad de almacenamiento en la nube se actualizará a 8GB",
    "69": "Descarga completada",
    "70": "Procesando [%s], por favor espere...",
    "71": "Fallo en la inserción del archivo de activos, por favor reabra el documento",
    "72": "El contenido se ha copiado en el portapapeles del sistema, por favor vaya a SiYuan para pegar",
    "73": "Importando, por favor espere...",
    "74": "El kernel no ha sido arrancado completamente [%d%%], por favor, inténtelo de nuevo más tarde",
    "75": "Error al intentar acceder al archivo",
    "76": "La verificaci\u00f3n de conectividad de red del proveedor de servicios de almacenamiento en la nube es anormal, verifique la configuraci\u00f3n de red",
    "77": "Ruta inválida [%s]",
    "78": "Los viejos y nuevos caminos se repiten",
    "79": "Sólo admite la importación de documentos Markdown",
    "80": "Sincronización fallida: %s",
    "81": "Sincronizando datos...",
    "82": "Sincronizado en %s",
    "83": "El código de autorización de acceso es incorrecto",
    "84": "Copia de seguridad fallida: %s",
    "85": "El archivo está siendo utilizado por otros programas %s",
    "86": "Por favor, configure [Configuración - Acerca de - Código de autorización de acceso]",
    "87": "No se puede mover a esta ubicación",
    "88": "Se ha terminado de analizar [%d] archivos de datos, quedan por procesar [%d]",
    "89": "[%d/%d] Creado [%d] de índices de datos de elementos a nivel de bloque [%s]",
    "90": "[%d/%d] Creado [%d] de índices de búsqueda de elementos a nivel de bloque [%s]",
    "91": "Leyendo datos del árbol de bloques...",
    "92": "Analizando el árbol del documento [%s]",
    "93": "[%d/%d] ha limpiado el índice relacionado con el documento [%s]",
    "94": "Carga fallida: %s",
    "95": "Saliendo...",
    "96": "La sincronización falló al salir. Por favor, realice manualmente una sincronización para asegurarse de que los datos locales son coherentes con los datos de la nube",
    "97": "Forzar la salida",
    "98": "No configure el espacio de trabajo bajo la ruta de instalación, de lo contrario se perderán los datos al desinstalar o actualizar los programas",
    "99": "La limpieza de datos ha finalizado",
    "100": "Limpieza de datos...",
    "101": "El recordatorio de configuración [%s] se ha completado",
    "102": "Procesamiento completado",
    "103": "El paquete de instalación de la actualización se ha descargado automáticamente en segundo plano. Al salir, se le preguntará si desea instalar la nueva versión",
    "104": "El paquete de instalación de la actualización no se pudo descargar, verifique la conexión de red",
    "105": "El repositorio de datos corruptos se ha restablecido automáticamente",
    "106": "La longitud máxima está limitada a 512 caracteres",
    "107": "Documento movido [%s]",
    "108": "La sincronizaci\u00f3n de datos encontr\u00f3 en conflictos, puede ver el contenido del conflicto generado en [Historial de datos]",
    "109": "Eliminación de recordatorios completada [%s]",
    "110": "Renombrar...",
    "111": "Guardando documento [%s]...",
    "112": "No incluir marcador de sintaxis Markdown",
    "113": "Completando la escritura de datos...",
    "114": "La etiqueta no puede estar vacía",
    "115": "Por favor, configure primero [Configuración - Exportación - Ruta ejecutable de Pandoc]",
    "116": "Procesando, por favor espere...",
    "117": "[%s] no es un ejecutable válido de Pandoc",
    "118": "La configuración actual no permite la creación de subdocumentos bajo un documento de 7 niveles de profundidad",
    "119": "Descargando imagen web [%s]",
    "120": "Descarga completa, [%d] archivos en total",
    "121": "No hay ninguna imagen de red en este documento",
    "122": "Esta funci\u00f3n debe configurarse en el escritorio de SiYuan. Si ya la configur\u00f3, actualice en la configuraci\u00f3n de la cuenta superior",
    "123": "La función de sincronización solo puede activarse después de añadir/seleccionar el directorio de sincronización en la nube",
    "124": "Por favor, active la sincronización en la nube en [Configuración - Activar sincronización en la nube]",
    "125": "La sincronización automática ha fallado demasiadas veces, por favor intente activar la sincronización manualmente, si todavía hay un problema, por favor infórmelo a través de <a href=\"https://liuyun.io/article/1686530886208\" target=\"_blank\">Problemas GitHub</a>",
    "126": "El marcador no puede estar vacío",
    "127": "There are [%d] days left before the subscription expires, after which the cloud data will be completely deleted. Please visit <a target='_blank' href='${url}'>Aquí</a> para la renovación",
    "128": "La suscripción caducó. Después de la caducidad, los datos de la nube se eliminarán por completo. El recordatorio ya no aparecerá dos días después de que caduque la suscripción. Para renovar, visite <a target='_blank' href='${url}'>aquí</a>",
    "129": "Los datos de la nube se han dañado, reinicie el repositorio de datos local y el directorio de sincronización en la nube para resolver el problema",
    "130": "Iniciando instalador de nueva versión...",
    "131": "Esta solicitud no es compatible, vaya a la consola de administración del proveedor de almacenamiento en la nube para operar",
    "132": "El método de búsqueda actual no admite la operación de reemplazo, utilice el método de búsqueda [Palabra clave] o [Regex]",
    "133": "Descargando paquete de instalación de actualización [%s]",
    "134": "Para evitar que los datos recién restaurados sean sobrescritos por la sincronización, se ha suspendido automáticamente la función de sincronización de datos",
    "135": "No se pueden descifrar los datos. Asegúrese de usar la misma clave en varios dispositivos, luego cree un nuevo directorio en la nube para sincronizar",
    "136": "Inicializando la clave del repositorio de datos...",
    "137": "Fallo en la inicialización de la clave del repositorio de datos: %s",
    "138": "La clave del repositorio de datos está configurada",
    "139": "Se está generando la instantánea de datos, se han procesado [%s] archivos de datos, quedan [%s]...",
    "140": "Fallo en la creación de la instantánea de datos: %s",
    "141": "Fallo en la reversión de la instantánea de datos",
    "142": "La entrada no puede estar vacía",
    "143": "Creando instantánea de datos...",
    "144": "Restableciendo repositorio de datos...",
    "145": "El repositorio de datos se ha reiniciado y la interfaz se actualizará automáticamente más tarde...",
    "146": "Fallo en el restablecimiento del repositorio de datos: %s",
    "147": "Creó una nueva instantánea de datos, tomó %.2fs",
    "148": "Se ha comprobado la instantánea de los datos y no se encontro ningún cambio, tomó %.2fs",
    "149": "La instantánea de datos ha sido sincronizada, ha tomado %.2fs",
    "150": "archivos cargados/descargados %d/%d<br>&emsp;fragmentos cargados/descargados %d/%d<br>&emsp;bytes enviados/recibidos %s/%s",
    "151": "No incluir símbolos \\ / : * ? &quot; &#039; &lt; &gt; |",
    "152": "Archivos cargados %d, fragmentos %d, bytes enviados %s",
    "153": "Archivos descargados %d, fragmentos %d, bytes recibidos %s",
    "154": "La nube solo admite copias de seguridad de hasta 12 instantáneas",
    "155": "El directorio de sincronización de la nube se ha restablecido a [main]",
    "156": "Error en la autenticación de acceso, actualice la página",
    "157": "No se reconoce la clave, confirme que la cadena de clave copiada es correcta",
    "158": "Indexando repositorio de datos, datos para caminar %s",
    "159": "Indexando repositorio de datos, obteniendo el último archivo %v/%v",
    "160": "Indexando repositorio de datos, insertando archivo %v/%v",
    "161": "Revisando el repositorio de datos, recorriendo datos %s",
    "162": "Revisando el repositorio de datos, insertando el archivo %v/%v",
    "163": "Revisando el repositorio de datos, eliminando el archivo %v/%v",
    "164": "Descargando instantánea de repositorio de datos %s",
    "165": "Descargando archivo de repositorio de datos %v/%v",
    "166": "Descargando parte de repositorio de datos %v/%v",
    "167": "Descargando referencia de repositorio de datos %s",
    "168": "Cargando instantánea de repositorio de datos %s",
    "169": "Cargando archivo de repositorio de datos %v/%v",
    "170": "Cargando fragmento de repositorio de datos %v/%v",
    "171": "Cargando referencia de repositorio de datos %s",
    "172": "Si olvida el código de autorización, puede buscar <code class=\"b3-code\">accessAuthCode</code> en el archivo <br>conf/conf.json del espacio de trabajo",
    "173": "Por favor ingrese el codigo de autorizacion de acceso",
    "174": "Desbloquear acceso",
    "175": "Por favor ingrese el código de verificación",
    "176": "SiYuan",
    "177": "Salir de la aplicación",
    "178": "Autorización de acceso - SiYuan",
    "179": "El espacio en disco puede ser insuficiente. Se recomienda mantener el espacio libre del disco donde se encuentra el espacio de trabajo en más del doble del tamaño de los datos",
    "180": "El bloque de contenido de búsqueda no existe",
    "181": "El documento ha sido compartido con comunidad, <a href=\"%s\" target=\"_blank\">haga clic para ver</a>",
    "182": "Compartiendo documento, por favor espere...",
    "183": "Validando el árbol del documento de índice [%d/%d %s]",
    "184": "Con la tecnología de <a href=\"https://b3log.org/siyuan/en/?lang=en\" target=\"_blank\">SiYuan</a>",
    "185": "Verificación de índice completada",
    "186": "Bloqueando el directorio de sincronización de la nube",
    "187": "Desbloqueando el directorio de sincronización en la nube",
    "188": "Error al bloquear el directorio de sincronizaci\u00f3n en la nube, int\u00e1ntelo de nuevo m\u00e1s tarde",
    "189": "El directorio de sincronización en la nube todavía está bloqueado por otros dispositivos, inténtalo de nuevo más tarde",
    "190": "Se encontro un problema al validar el indice, el cual se soluciono automaticamente",
    "191": "[%d/%d] Índice de datos históricos creado",
    "192": "Reconstruyendo el índice de datos históricos, espere...",
    "193": "Consulte el capítulo [Inteligencia artificial] de la guía del usuario para la configuración",
    "194": "<a href=\"https://help.jianguoyun.com/?p=2064\" target=\"_blank\">Existen restricciones en la interfaz de Nutstore</a>, utilice otros servicios WebDAV",
    "195": "La hora del sistema es incorrecta, calibre la hora del sistema y vuelva a intentarlo",
    "196": "No configure el espacio de trabajo bajo la ruta de un disco de sincronización de terceros, de lo contrario, los datos se dañarán (iCloud/OneDrive/Dropbox/Google Drive/Nutstore/Baidu Netdisk/Tencent Weiyun, etc.)",
    "197": "No se encontró la plantilla Word .docx especificada [%s]; verifique [Configuración - Exportar - Exportar ruta de la plantilla Word .docx]",
    "198": "Este no es un archivo data.zip válido. Si el archivo se exportó de [Árbol de documentos], importalo de [Árbol de documentos]",
    "199": "Este no es un archivo .sy.zip válido. Si el archivo se exportó desde [Configuración], impórtelo desde [Configuración]",
    "200": "El tiempo de respuesta de b\u00fasqueda global es lento, se recomienda agregar filtros de tipo o palabras clave para reducir el alcance de b\u00fasqueda",
    "201": "Error al purgar el repositorio de datos: %s",
    "202": "Limpiando repositorio de datos...",
    "203": "El repositorio de datos se purgó, [%d] instantáneas y [%d] objetos de datos se eliminaron y se liberó un total de [%s] espacio en disco",
    "204": "La documentación en la guía del usuario no permite compartir con la comunidad",
    "205": "El complemento no es compatible con el entorno actual",
    "206": "Ejecutando reemplazo de contenido [%d/%d]",
    "207": "Ejecutando reemplazo de ruta [%d/%d]",
    "208": "Cargando lista de índice...",
    "209": "Cargando índice de verificación...",
    "210": "Verificando datos en la nube %v/%v",
    "211": "Verificaci\u00f3n de datos en la nube completada",
    "212": "Hay algunos defectos en la versi\u00f3n actual de sincronizaci\u00f3n de datos en la nube, actualice a la versi\u00f3n m\u00e1s reciente. Disculpe las molestias",
    "213": "La verificaci\u00f3n en la nube fall\u00f3, intente actualizar a la versi\u00f3n m\u00e1s reciente e inicie sesi\u00f3n de nuevo antes de sincronizar",
    "214": "Esta función requiere iniciar sesión en la cuenta antes de poder usarla",
    "215": "Error al guardar: el archivo de destino está siendo utilizado por otro programa",
    "216": "Reconstruyendo el índice de datos de contenido de recursos, espere...",
    "217": "[%d/%d] Índice de datos de contenido de activos creado"
  }
}
